.eduWrapperHeader img{
    display: block;
    width: 100%;
}
.eduWrapperContent{
    width: 1000px;
    margin: 0 auto;
}
.eduHeaderLine{
    display: flex;
    align-items: center;
    margin-top: 70px;
}
.eduHeaderLine img{
    margin-left: 52px;
    margin-right: 50px;
}
.eduHeaderLine div{
    font-weight: 700;
    color: #333;
    font-size: 32px;
    letter-spacing: 1.5px;
    margin-right: 50px;
    text-align: justify;
}
.eduHeaderLine div:hover{
    color: #c8171a;
}
.eduContent1{
    display: flex;
    justify-content: space-between;
    margin-top: 54px;
    max-height: 400px;
    overflow: hidden;
}
.eduContent1Left{
    margin-right: 55px;
}
.eduContent1Left .swiper-container{
    width: 658px;
    height: 371px;
    overflow: hidden;
}
.eduContent1Left .swiper-container .swiper-slide img:hover{
    transform: scale(1.05);
    transition: 1s;
}
.eduContent1Left .swiper-container .swiper-slide span{
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 47px;
    line-height: 47px;
    background-color: 	rgba(20,13,8,.4);
    z-index: 2;
    bottom: 0;
    color: #fff;
    padding-left: 20px;
    font-size: 17px;
    left: 0;
}
.eduContent1Left .swiper-pagination{
    width: 46px !important;
    right: 13px;
    left: auto !important;
    bottom: 15px !important;
}
.eduContent1Left .swiper-pagination-bullet{
    width: 7px !important;
    height: 7px !important;
    margin: 0 4px !important;
    border-radius: 0 !important;
}
.eduContent1Left .swiper-pagination-bullet-active{
    background: #df002d;
}
.eduContent1RightTitle a{
    font-size: 19px;
    font-weight: 600;
    color: #2b2b2b;
    line-height: 30px;
}
.eduContent1RightTitleText{
    margin-top: 10px;
}
.eduContent1RightTitleText a{
    font-size: 14px;
    color: #666666;
}
.eduContent1RightTitleText span{
    color: #c8171a;
}
.eduContent1Right ul li{
    margin-bottom: 20px;
}
.eduContent1RightTitle a:hover{
    color: #c8171a;
}
.eduContent2Title{
    position: relative;
}
.eduContent2Title img{
    display: block;
}
.eduContent2Title a{
    position: absolute;
    right: 13px;
    bottom: 12px;
    font-size: 14px;
    color: #666666;
    font-weight: 600;
}
.eduContent2Title a:hover{
    color: #c8171a;
}
.eduContent2{
    margin-top: 48px;
}
.eduContent2Ul{
    margin-top: 37px;
    margin-bottom: 40px;
}
.eduContent2Ul ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.eduContent2Ul ul li{
    width: 277px;
    border: 1px solid #f2f2f2;
    background-color: #fafafa;
    padding: 27px 21px;
    margin-bottom: 20px;
}

.ulTitle{
    min-height: 84px;
}
.ulTitle a{
    font-size: 18px;
    line-height: 28px;
}
.ulText{
    margin-top: 24px;
}
.ulText a{
    line-height: 20px;
}
.swiper-books{
    position: relative;
    margin-top: 57px;
}
.swiper-books .swiper-container{
    width: 913px;
    margin: 0 auto;
    position: static !important;
}
.swiper-books .swiper-container .swiper-slide img{
    margin-bottom: 15px;
}
.swiper-books .swiper-container .swiper-slide span{
    display: inline-block;
    width: 110px;
    font-size: 12px;
    letter-spacing: 1.3px;
    color: #444444;
    font-weight: bold;
}
.swiper-button-prev {
    background: url(swiper-left.png) no-repeat !important;
    background-size: cover !important;
    left: 10px !important;
}
.swiper-button-next {
    background: url(swiper-right.png) no-repeat !important;
    background-size: cover !important;
    right: 25px !important;
}
.swiper-button-next, .swiper-button-prev{
    top: 39% !important;
    width: 25px !important;
    height: 25px !important;
}
.zt-footer{
    width: 100%;
    background: #c8171a;
    height: 80px;
    margin-top: 94px;
}
.zt-footer-content{
    display: flex;
    align-items: center;
    height: 80px;
    width: 780px;
    margin: 0 auto;
    color: #fff;
}
.zt-footer-content p{
    margin-right: 40px;
}
.zt-footer-content p:nth-child(4){
    margin-right: 0;
}
.zt-footer-content p span{
    margin-right: 16px;
}
.zt-footer-content p span:nth-last-child(1){
    margin-right: 0;
}